.head_bg {
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
}
.mnu_1px {
	background-image: url(images/mnu_1px.jpg);
	background-repeat: repeat-x;
}
.logo {
	padding-top: 19px;
	padding-bottom: 8px;
	padding-left: 52px;
}
.txtbx {
	height: 21px;
	width: 125px;
	border: 1px solid #5d5d5d;
}
.cont_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	padding-right: 5px;
	padding-left: 5px;
}
.cont_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
    background-image: url(images/star.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 30px;
	line-height:30px;
}


.cont1_top {
	background-image:url(images/con1_top.jpg);
	background-repeat:no-repeat;
	background-position: left top;

}


.con1_bot{
background-image:url(images/con1_bot.jpg);
background-repeat:no-repeat;
background-position:left top;.cont_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18.84px;
	font-style: normal;
	font-weight: bolder;
	padding-right: 6px;
	padding-left: 6px;
}
.cont1_top div {
	font-size: 18px;
	padding-left: 6px;
}
.sub_heading {
	color: #0A6699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.style16 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #09788c;
	font-weight: bold;